( vfero | 2020. 02. 13., cs - 19:51 )

apt show python3.7 | grep Version

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Version: 3.7.3-2+deb10u1

python3 --version
Python 3.7.3

apt show python3.7
Package: python3.7
Version: 3.7.3-2+deb10u1
Priority: optional
Section: python
Maintainer: Matthias Klose <doko@debian.org>
Installed-Size: 418 kB
Depends: python3.7-minimal (= 3.7.3-2+deb10u1), libpython3.7-stdlib (= 3.7.3-2+deb10u1), mime-support
Suggests: python3.7-venv, python3.7-doc, binutils
Breaks: diffoscope (<< 98), fail2ban (<= 0.10.2-2), gnome-builder (<< 3.28.3-1), gpodder (<< 3.10.3-2), libboost-python1.62.0 (<< 1.62.0+dfsg-6), linux-show-player (<= 0.5-1), oca-core (<= 11.0.20180420-1), openscap-daemon (<< 0.1.10-3), patroni (<< 1.4.4-2), python3-aiomeasures (<< 0.5.14-2), python3-aiopg (<= 0.14.0-1), python3-aiozmq (<= 0.7.1-2), python3-all (<< 3.6.5~rc1-1), python3-applicationinsights (<= 0.11.0-1), python3-astroid (<= 1.6.5-1), python3-astroquery (<= 0.3.8+dfsg-2), python3-async (<= 0.6.2-2), python3-azure (<= 20170915+git-1), python3-blist (<< 1.3.6-5), python3-celery (<= 4.2.0-1), python3-cs (<< 2.3.1-1), python3-cxx-dev (<< 7.0.3-2), python3-dev (<< 3.6.5~rc1-1), python3-django (<< 1:1.11.13-2), python3-dkim (<< 0.9.0), python3-dns (<< 3.2.0-1), python3-doublex (<= 1.8.2-1), python3-dropbox (<= 8.7.1-1), python3-engineio (<= 1.6.1-1), python3-exabgp (<< 4.0.8-1), python3-gbulb (<= 0.5.3-2), python3-glance (<= 2:16.0.1-6), python3-http-parser (<= 0.8.3-2+b3), python3-hug (<= 2.3.0-1.1), python3-jira (<= 1.0.10-1), python3-libcloud (<= 2.3.0-1), python3-mastodon (<= 1.2.2-1), python3-maxminddb (<< 1.4.1-1~), python3-morse-simulator (<= 1.4-3), python3-motor (<= 1.2.3-1.1), python3-murano (<= 1:5.0.0-1), python3-nova (<= 2:17.0.3-12), python3-opcua (<= 0.95.1-1), python3-opengl (<= 3.1.0+dfsg-1), python3-panoramisk (<= 1.0-1), python3-pexpect (<< 4.6.0-1~), python3-protobuf (<= 3.0.0-9.1+b1), python3-protorpc-standalone (<= 0.9.1-3), python3-psycopg2 (<< 2.7.5-2), python3-pyatspi (<= 2.26.0+dfsg-1), python3-pycsw (<< 2.2.0+dfsg-4), python3-pycuda (<= 2017.1.1-2+b1), python3-pylama (<= 7.4.3-1), python3-pysnmp4 (<= 4.4.3-1), python3-rpyc (<= 3.4.4-1), python3-signaller (<= 1.1.0-1), python3-sleekxmpp (<= 1.3.3-3), python3-slixmpp (<< 1.3.0+git20180724-1), python3-tango (<= 9.2.3-1), python3-trollius (<< 2.1~b1-5), python3-tweepy (<= 3.5.0-1), python3-twisted (<< 18.4.0-2), python3-txfixtures (<= 0.2.6-1), python3-ubjson (<= 0.8.5-2), python3-venv (<< 3.6.5-2), python3-websockets (<= 4.0.1-1), python3-ws4py (<= 0.4.2+dfsg1-2), python3-yowsup (<= 2.5.7-3), pyzo (<< 4.4.3-1.1~), salt-common (<= 2017.7.4+dfsg1-1), snakemake (<< 5.2.1-1), visidata (<= 1.0-1), voltron (<= 0.1.4-2), xapers (<< 0.8.2-1.1)
Download-Size: 330 kB
APT-Manual-Installed: no
APT-Sources: http://deb.debian.org/debian buster/main amd64 Packages
Description: Interactive high-level object-oriented language (version 3.7)
 Python is a high-level, interactive, object-oriented language. Its 3.7 version
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.

python3
Python 3.7.3 (default, Dec 20 2019, 18:57:59)
[GCC 8.3.0] on linux
Type "help", "copyright", "credits" or "license" for more information.

Remélem segít.